.w-tit { font-size: 30px; color: #000; text-align: center;}
.w-tit .border {width: 34px;margin: 20px auto; border-bottom: 4px solid #36b4e7;}

a.mybtn { color: #36b4e7; border: 1px solid #36b4e7; border-radius: 20px; display: table; margin: 0 auto; padding: 10px 40px; cursor: pointer;}
a.mybtn:hover{ background:#36b4e7; color:#fff;}

.about { padding: 70px 0;}
.about .info { width: 100%; margin: 30px 0; font-size: 16px; color: #666; text-align: center;}

.hezuo{ background:#f5f5f5 url(../images/linkbg.jpg) center center no-repeat; overflow:hidden; padding:70px 0;}
.hezuo .w-tit{ color:#fff;}
.hezuo .info { color:#fff; text-align: center; font-size: 16px; margin-bottom: 30px;}
.hezuo-list { margin-top:50px;}
.hezuo-list li{ float:left; width:240px; height:105px;}
.hezuo-list li img{ display:block; width:220px; height:85px;}

.product{ background:url(../images/cpbg.jpg) repeat-y; overflow:hidden; padding:70px 0;}
.product-list li{ float:left; width:33.33333%; text-align:center;}
.product-list li a{ display:block; padding:20px 50px;}
.product-list li strong{ display:block; font-size:18px; font-weight:normal; margin-top:10px;}
.product-list li p{ color:#666; margin-top:5px;}
.product-list li a:hover strong,
.product-list li a:hover p{ color:#36b4e7;}
.product-list li .pd-img1{ background:url(../images/k1.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img1{ background:url(../images/k1.png) 0 -100px no-repeat;}
.product-list li .pd-img2{ background:url(../images/k2.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img2{ background:url(../images/k2.png) 0 -100px no-repeat;}
.product-list li .pd-img3{ background:url(../images/k3.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img3{ background:url(../images/k3.png) 0 -100px no-repeat;}
.product-list li .pd-img4{ background:url(../images/k4.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img4{ background:url(../images/k4.png) 0 -100px no-repeat;}
.product-list li .pd-img5{ background:url(../images/k5.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img5{ background:url(../images/k5.png) 0 -100px no-repeat;}
.product-list li .pd-img6{ background:url(../images/k6.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img6{ background:url(../images/k6.png) 0 -100px no-repeat;}
.product-list li .pd-img7{ background:url(../images/k7.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img7{ background:url(../images/k7.png) 0 -100px no-repeat;}
.product-list li .pd-img8{ background:url(../images/k8.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img8{ background:url(../images/k8.png) 0 -100px no-repeat;}
.product-list li .pd-img9{ background:url(../images/k9.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img9{ background:url(../images/k9.png) 0 -100px no-repeat;}
.product-list li .pd-img10{ background:url(../images/k10.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img10{ background:url(../images/k10.png) 0 -100px no-repeat;}
.product-list li .pd-img11{ background:url(../images/k11.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img11{ background:url(../images/k11.png) 0 -100px no-repeat;}
.product-list li .pd-img12{ background:url(../images/k12.png) no-repeat; width:100px; height:100px; margin:0 auto;}
.product-list li a:hover .pd-img12{ background:url(../images/k12.png) 0 -100px no-repeat;}


.fangan{padding:70px 0;}
.fangan-list{ margin-top:50px;}
.fangan-list li{ width:360px; float:left; margin-right:60px;}
.fangan-list li:last-child{ margin-right:0px;}
.fangan-list li .pic{ display:block; width:360px; height:213px; overflow:hidden;}
.fangan-list li .pic img{ display:block; width:360px; height:213px;
	 -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear; }
.fangan-list li:hover .pic img{ width:400px ; height: 240px; margin: -13px -20px;}
.fangan-list li .bt{ height:45px; line-height:45px; overflow:hidden; text-align:center;font-size:16px; font-weight:bolder;}

.pingjia{position:relative;height:500px;overflow:hidden;background:url(../images/pj.jpg) center center no-repeat; background-size:cover;}
.pingjia h2{ color:#fff; font-size:30px; padding:100px 0 30px 0; text-align:center; font-weight:normal;}
.pingjia h2 .border {width: 60px;margin: 20px auto; border-bottom: 4px solid #36b4e7;}
.pingjia p{ color:#fff; text-align:center; font-weight:bolder; font-size:16px; margin-top:20px; padding:0 150px;}
.pingjia p.pjname{ color:#d1d1d1;}

.video-box{clear:both; padding:60px 0; background:#f5f5f5; overflow:hidden;}